| Home | Libraries | People | FAQ | More

## Global revolution

boost::units::revolution::revolution

## Synopsis

    // In header: <boost/units/systems/angle/revolutions.hpp>

    static const plane_angle revolution;

| Copyright © 2003 -2008 Matthias Christian Schabel, 2007-2010 Steven Watanabe Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)